.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m18{transform:matrix(0.288064,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.288064,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.288064,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.316567,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.316567,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.316567,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320071,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);}
.m1c{transform:matrix(0.354714,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.354714,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.354714,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);}
.m19{transform:matrix(0.365439,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365439,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365439,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365932,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368697,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.369263,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369263,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369263,0.000000,0.000000,0.390523,0,0);}
.m1a{transform:matrix(0.369784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369784,0.000000,0.000000,0.390523,0,0);}
.m21{transform:matrix(0.369901,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.369901,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.369901,0.000000,0.000000,0.390523,0,0);}
.m20{transform:matrix(0.371432,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371432,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371432,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.373433,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373433,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373433,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.374390,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374390,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374390,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.374813,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.376867,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376867,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376867,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.376882,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376882,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376882,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.377021,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377021,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377021,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.377105,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377105,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377105,0.000000,0.000000,0.390523,0,0);}
.m1d{transform:matrix(0.377400,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377400,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377400,0.000000,0.000000,0.390523,0,0);}
.m1e{transform:matrix(0.377407,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377407,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377407,0.000000,0.000000,0.390523,0,0);}
.m1b{transform:matrix(0.378144,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378144,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378144,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.378387,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378387,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378387,0.000000,0.000000,0.390523,0,0);}
.m1f{transform:matrix(0.378790,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378790,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378790,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.379178,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379178,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379178,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.379671,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379671,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379671,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.380012,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380012,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380012,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381445,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.381986,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381986,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381986,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.588081px;}
.ls7{letter-spacing:-0.366502px;}
.ls6e{letter-spacing:-0.325780px;}
.ls22{letter-spacing:-0.315799px;}
.ls11{letter-spacing:-0.315400px;}
.ls61{letter-spacing:-0.287453px;}
.ls8f{letter-spacing:-0.255514px;}
.lsa0{letter-spacing:-0.223574px;}
.ls26{letter-spacing:-0.217187px;}
.ls5c{letter-spacing:-0.212795px;}
.ls3d{letter-spacing:-0.205209px;}
.ls67{letter-spacing:-0.198822px;}
.ls60{letter-spacing:-0.194430px;}
.ls51{letter-spacing:-0.191635px;}
.ls14{letter-spacing:-0.190437px;}
.ls79{letter-spacing:-0.188841px;}
.lsa3{letter-spacing:-0.180057px;}
.ls4f{letter-spacing:-0.179658px;}
.lsa8{letter-spacing:-0.177662px;}
.ls45{letter-spacing:-0.177263px;}
.ls19{letter-spacing:-0.176464px;}
.ls1a{letter-spacing:-0.170076px;}
.lsf{letter-spacing:-0.159297px;}
.lsaa{letter-spacing:-0.157301px;}
.lsa7{letter-spacing:-0.134145px;}
.ls68{letter-spacing:-0.130551px;}
.ls8b{letter-spacing:-0.124164px;}
.ls33{letter-spacing:-0.120171px;}
.ls58{letter-spacing:-0.119772px;}
.ls30{letter-spacing:-0.109392px;}
.ls47{letter-spacing:-0.108194px;}
.ls88{letter-spacing:-0.107795px;}
.ls52{letter-spacing:-0.104601px;}
.ls77{letter-spacing:-0.102205px;}
.ls7d{letter-spacing:-0.100608px;}
.lsac{letter-spacing:-0.090627px;}
.ls10{letter-spacing:-0.081844px;}
.ls29{letter-spacing:-0.081046px;}
.lsa5{letter-spacing:-0.066673px;}
.ls59{letter-spacing:-0.066274px;}
.ls94{letter-spacing:-0.063878px;}
.lsab{letter-spacing:-0.062681px;}
.ls35{letter-spacing:-0.058688px;}
.ls7f{letter-spacing:-0.052300px;}
.ls8d{letter-spacing:-0.041521px;}
.ls3{letter-spacing:-0.039924px;}
.ls9b{letter-spacing:-0.031939px;}
.ls82{letter-spacing:-0.017567px;}
.ls1f{letter-spacing:-0.016369px;}
.ls0{letter-spacing:0.000000px;}
.ls54{letter-spacing:0.003992px;}
.ls13{letter-spacing:0.007586px;}
.lsa9{letter-spacing:0.015171px;}
.ls46{letter-spacing:0.037129px;}
.ls3c{letter-spacing:0.039924px;}
.ls89{letter-spacing:0.087434px;}
.ls8c{letter-spacing:0.090627px;}
.ls74{letter-spacing:0.091426px;}
.ls57{letter-spacing:0.105399px;}
.ls87{letter-spacing:0.121369px;}
.ls6a{letter-spacing:0.122966px;}
.ls93{letter-spacing:0.124962px;}
.ls95{letter-spacing:0.127757px;}
.ls9e{letter-spacing:0.136939px;}
.ls63{letter-spacing:0.137339px;}
.ls2e{letter-spacing:0.139734px;}
.ls3f{letter-spacing:0.142529px;}
.ls5a{letter-spacing:0.143726px;}
.ls15{letter-spacing:0.149316px;}
.ls6d{letter-spacing:0.150114px;}
.ls12{letter-spacing:0.154107px;}
.ls85{letter-spacing:0.159696px;}
.ls83{letter-spacing:0.162890px;}
.ls6b{letter-spacing:0.171274px;}
.ls6f{letter-spacing:0.175666px;}
.ls1d{letter-spacing:0.176065px;}
.ls16{letter-spacing:0.181255px;}
.ls70{letter-spacing:0.182852px;}
.ls9c{letter-spacing:0.183650px;}
.ls81{letter-spacing:0.198822px;}
.ls1b{letter-spacing:0.199620px;}
.lsa2{letter-spacing:0.206806px;}
.ls39{letter-spacing:0.207605px;}
.ls4a{letter-spacing:0.213993px;}
.ls28{letter-spacing:0.230361px;}
.ls7c{letter-spacing:0.234753px;}
.ls43{letter-spacing:0.243936px;}
.ls32{letter-spacing:0.247130px;}
.ls86{letter-spacing:0.250723px;}
.ls2c{letter-spacing:0.251122px;}
.ls7e{letter-spacing:0.263498px;}
.ls64{letter-spacing:0.267092px;}
.ls84{letter-spacing:0.270285px;}
.ls48{letter-spacing:0.274677px;}
.ls38{letter-spacing:0.280666px;}
.ls90{letter-spacing:0.292244px;}
.ls2b{letter-spacing:0.296236px;}
.ls4e{letter-spacing:0.303422px;}
.ls62{letter-spacing:0.319392px;}
.ls5e{letter-spacing:0.331369px;}
.ls72{letter-spacing:0.341749px;}
.ls4c{letter-spacing:0.358518px;}
.lsb{letter-spacing:0.364506px;}
.ls2d{letter-spacing:0.372491px;}
.ls7a{letter-spacing:0.375286px;}
.ls37{letter-spacing:0.376483px;}
.ls78{letter-spacing:0.376883px;}
.lse{letter-spacing:0.380076px;}
.ls40{letter-spacing:0.380875px;}
.lsa6{letter-spacing:0.383270px;}
.ls17{letter-spacing:0.385666px;}
.ls92{letter-spacing:0.406826px;}
.ls41{letter-spacing:0.409221px;}
.ls18{letter-spacing:0.417206px;}
.ls69{letter-spacing:0.425989px;}
.ls71{letter-spacing:0.429582px;}
.ls9a{letter-spacing:0.433974px;}
.ls76{letter-spacing:0.436769px;}
.lsad{letter-spacing:0.439164px;}
.ls3e{letter-spacing:0.441959px;}
.ls98{letter-spacing:0.447149px;}
.ls20{letter-spacing:0.451540px;}
.lsc{letter-spacing:0.464316px;}
.lsa{letter-spacing:0.466712px;}
.ls49{letter-spacing:0.467111px;}
.ls4d{letter-spacing:0.474696px;}
.ls6c{letter-spacing:0.479088px;}
.ls8a{letter-spacing:0.491464px;}
.lsd{letter-spacing:0.491864px;}
.ls1c{letter-spacing:0.494259px;}
.ls24{letter-spacing:0.497852px;}
.ls8{letter-spacing:0.504639px;}
.ls36{letter-spacing:0.507833px;}
.ls99{letter-spacing:0.509430px;}
.ls5d{letter-spacing:0.525799px;}
.ls1e{letter-spacing:0.539373px;}
.ls27{letter-spacing:0.550552px;}
.ls5b{letter-spacing:0.562130px;}
.ls91{letter-spacing:0.563727px;}
.ls3a{letter-spacing:0.564126px;}
.ls3b{letter-spacing:0.564925px;}
.ls8e{letter-spacing:0.569715px;}
.ls4b{letter-spacing:0.586084px;}
.ls23{letter-spacing:0.600856px;}
.ls7b{letter-spacing:0.606845px;}
.ls65{letter-spacing:0.633195px;}
.ls44{letter-spacing:0.645172px;}
.ls21{letter-spacing:0.645970px;}
.ls25{letter-spacing:0.653157px;}
.ls1{letter-spacing:0.654754px;}
.ls31{letter-spacing:0.659944px;}
.ls34{letter-spacing:0.671522px;}
.ls75{letter-spacing:0.698670px;}
.ls97{letter-spacing:0.710647px;}
.ls5f{letter-spacing:0.711046px;}
.ls55{letter-spacing:0.750571px;}
.ls56{letter-spacing:0.774925px;}
.ls96{letter-spacing:0.798480px;}
.lsa1{letter-spacing:0.800077px;}
.ls80{letter-spacing:0.862358px;}
.ls50{letter-spacing:0.868746px;}
.ls6{letter-spacing:0.918252px;}
.ls42{letter-spacing:0.935419px;}
.ls2f{letter-spacing:0.978138px;}
.ls73{letter-spacing:0.990115px;}
.ls53{letter-spacing:1.002891px;}
.ls4{letter-spacing:1.038024px;}
.lsa4{letter-spacing:1.189735px;}
.ls2a{letter-spacing:1.305515px;}
.ls9f{letter-spacing:1.333462px;}
.ls9d{letter-spacing:1.378576px;}
.ls66{letter-spacing:1.565021px;}
.ls9{letter-spacing:1.592968px;}
.ls5{letter-spacing:1.956276px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws49{word-spacing:-3.585574px;}
.ws3d{word-spacing:-3.460612px;}
.ws72{word-spacing:-3.444243px;}
.ws2e{word-spacing:-3.439453px;}
.ws53{word-spacing:-3.353616px;}
.ws7c{word-spacing:-3.321677px;}
.ws32{word-spacing:-3.283749px;}
.ws59{word-spacing:-3.216277px;}
.ws68{word-spacing:-3.144813px;}
.ws62{word-spacing:-3.138026px;}
.ws6a{word-spacing:-3.125251px;}
.ws34{word-spacing:-3.118464px;}
.ws61{word-spacing:-3.109281px;}
.ws56{word-spacing:-3.050194px;}
.ws4f{word-spacing:-3.011867px;}
.ws51{word-spacing:-2.997494px;}
.ws43{word-spacing:-2.979927px;}
.ws2f{word-spacing:-2.914452px;}
.ws78{word-spacing:-2.874528px;}
.ws7a{word-spacing:-2.810650px;}
.ws44{word-spacing:-2.808254px;}
.ws38{word-spacing:-2.766334px;}
.ws75{word-spacing:-2.719623px;}
.ws36{word-spacing:-2.697265px;}
.ws3e{word-spacing:-2.694870px;}
.ws47{word-spacing:-2.681695px;}
.ws6e{word-spacing:-2.647360px;}
.ws7f{word-spacing:-2.592265px;}
.ws3b{word-spacing:-2.536771px;}
.ws2b{word-spacing:-2.436562px;}
.ws87{word-spacing:-2.386257px;}
.ws6f{word-spacing:-2.303216px;}
.ws5b{word-spacing:-2.247322px;}
.ws2d{word-spacing:-2.232151px;}
.ws5a{word-spacing:-2.203805px;}
.ws73{word-spacing:-2.171866px;}
.ws33{word-spacing:-2.149109px;}
.ws5d{word-spacing:-2.053691px;}
.ws82{word-spacing:-2.013767px;}
.ws42{word-spacing:-1.988614px;}
.ws54{word-spacing:-1.970649px;}
.ws3f{word-spacing:-1.964261px;}
.ws5c{word-spacing:-1.912360px;}
.ws93{word-spacing:-1.885611px;}
.ws35{word-spacing:-1.858861px;}
.ws8f{word-spacing:-1.848082px;}
.ws60{word-spacing:-1.820534px;}
.ws2c{word-spacing:-1.793785px;}
.ws8b{word-spacing:-1.775021px;}
.ws89{word-spacing:-1.771827px;}
.ws88{word-spacing:-1.738690px;}
.ws7d{word-spacing:-1.723120px;}
.ws92{word-spacing:-1.719127px;}
.ws64{word-spacing:-1.715934px;}
.ws90{word-spacing:-1.708747px;}
.ws91{word-spacing:-1.696770px;}
.ws8c{word-spacing:-1.693975px;}
.ws3a{word-spacing:-1.680800px;}
.ws7b{word-spacing:-1.644869px;}
.ws81{word-spacing:-1.639279px;}
.ws6b{word-spacing:-1.638481px;}
.ws77{word-spacing:-1.620515px;}
.ws5e{word-spacing:-1.590572px;}
.ws5f{word-spacing:-1.588975px;}
.ws8e{word-spacing:-1.577397px;}
.ws48{word-spacing:-1.545059px;}
.ws4c{word-spacing:-1.533082px;}
.ws66{word-spacing:-1.511523px;}
.ws74{word-spacing:-1.505933px;}
.ws39{word-spacing:-1.488367px;}
.ws4e{word-spacing:-1.480781px;}
.ws94{word-spacing:-1.478386px;}
.ws67{word-spacing:-1.457625px;}
.ws95{word-spacing:-1.455629px;}
.ws8d{word-spacing:-1.454032px;}
.ws3c{word-spacing:-1.427682px;}
.ws65{word-spacing:-1.398538px;}
.ws7e{word-spacing:-1.397340px;}
.ws57{word-spacing:-1.396542px;}
.ws8a{word-spacing:-1.390154px;}
.ws52{word-spacing:-1.384964px;}
.ws69{word-spacing:-1.373386px;}
.ws45{word-spacing:-1.357416px;}
.ws31{word-spacing:-1.356218px;}
.ws4d{word-spacing:-1.351028px;}
.ws79{word-spacing:-1.338652px;}
.ws70{word-spacing:-1.304317px;}
.ws37{word-spacing:-1.250819px;}
.ws41{word-spacing:-1.217682px;}
.ws71{word-spacing:-1.172169px;}
.ws63{word-spacing:-1.161389px;}
.ws85{word-spacing:-1.147017px;}
.ws40{word-spacing:-1.109089px;}
.ws6c{word-spacing:-1.105895px;}
.ws86{word-spacing:-1.079545px;}
.ws84{word-spacing:-1.033632px;}
.ws4a{word-spacing:-1.019260px;}
.ws50{word-spacing:-1.014868px;}
.ws30{word-spacing:-1.008480px;}
.ws76{word-spacing:-1.004488px;}
.ws46{word-spacing:-0.970552px;}
.ws4b{word-spacing:-0.932225px;}
.ws55{word-spacing:-0.887910px;}
.ws27{word-spacing:-0.755761px;}
.ws28{word-spacing:-0.332168px;}
.ws29{word-spacing:-0.005190px;}
.ws0{word-spacing:0.000000px;}
.ws26{word-spacing:0.013574px;}
.ws1{word-spacing:0.680704px;}
.ws21{word-spacing:0.826826px;}
.ws58{word-spacing:0.947796px;}
.ws1f{word-spacing:0.975743px;}
.ws1b{word-spacing:0.982929px;}
.ws2a{word-spacing:1.000895px;}
.ws25{word-spacing:1.004887px;}
.ws3{word-spacing:1.124260px;}
.ws17{word-spacing:1.134640px;}
.ws83{word-spacing:1.170572px;}
.ws23{word-spacing:1.179754px;}
.ws1d{word-spacing:1.208899px;}
.ws13{word-spacing:1.211693px;}
.ws80{word-spacing:1.240439px;}
.ws12{word-spacing:1.243233px;}
.ws7{word-spacing:1.245629px;}
.ws8{word-spacing:1.248823px;}
.ws24{word-spacing:1.263994px;}
.ws6d{word-spacing:1.289944px;}
.ws6{word-spacing:1.300325px;}
.ws1e{word-spacing:1.312302px;}
.ws1a{word-spacing:1.358214px;}
.ws5{word-spacing:1.427283px;}
.ws16{word-spacing:1.429279px;}
.ws22{word-spacing:1.458424px;}
.ws10{word-spacing:1.479583px;}
.wse{word-spacing:1.621713px;}
.ws19{word-spacing:1.645268px;}
.ws18{word-spacing:1.656447px;}
.wsb{word-spacing:1.710743px;}
.ws11{word-spacing:1.773424px;}
.wsa{word-spacing:1.788196px;}
.ws15{word-spacing:1.798975px;}
.ws14{word-spacing:1.805363px;}
.wsf{word-spacing:1.819337px;}
.ws20{word-spacing:1.846086px;}
.wsc{word-spacing:1.944299px;}
.ws1c{word-spacing:1.944698px;}
.ws4{word-spacing:1.976637px;}
.ws9{word-spacing:1.985820px;}
.ws2{word-spacing:1.995402px;}
.wsd{word-spacing:2.017759px;}
._0{margin-left:-23.115996px;}
._4{margin-left:-1.213690px;}
._5{width:1.455629px;}
._3{width:2.874528px;}
._1{width:19.963996px;}
._2{width:27.945602px;}
.fc2{color:rgb(102,102,102);}
.fc1{color:rgb(153,207,238);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:19.962000px;}
.fs4{font-size:27.946800px;}
.fs6{font-size:31.939200px;}
.fs2{font-size:35.931600px;}
.fs1{font-size:39.924000px;}
.fs5{font-size:43.916400px;}
.fs0{font-size:55.893600px;}
.y0{bottom:0.000000px;}
.y28{bottom:1.559124px;}
.yb{bottom:3.118247px;}
.y9{bottom:6.236494px;}
.y2{bottom:9.354741px;}
.y3{bottom:10.913865px;}
.y74{bottom:18.709482px;}
.y26{bottom:20.268606px;}
.y2b{bottom:25.727491px;}
.y75{bottom:26.505100px;}
.yaf{bottom:29.623347px;}
.y72{bottom:35.859841px;}
.y25{bottom:37.418965px;}
.yae{bottom:38.978088px;}
.y73{bottom:43.655459px;}
.yad{bottom:48.332829px;}
.y7{bottom:49.891953px;}
.y70{bottom:53.010200px;}
.y24{bottom:54.569324px;}
.yac{bottom:57.687571px;}
.y71{bottom:60.805818px;}
.y4{bottom:61.587332px;}
.yab{bottom:67.042312px;}
.y6e{bottom:70.160559px;}
.yaa{bottom:76.397053px;}
.y6f{bottom:77.956176px;}
.y6d{bottom:91.988288px;}
.ya9{bottom:99.783906px;}
.y23{bottom:107.579524px;}
.ya8{bottom:109.138647px;}
.y6b{bottom:120.052512px;}
.y2c{bottom:125.511397px;}
.y6c{bottom:127.848129px;}
.y22{bottom:137.202871px;}
.ya6{bottom:141.880241px;}
.y6a{bottom:144.998488px;}
.ya7{bottom:149.675859px;}
.y21{bottom:154.353229px;}
.y69{bottom:159.030600px;}
.ya5{bottom:166.826218px;}
.y20{bottom:171.503588px;}
.y67{bottom:187.094824px;}
.y1f{bottom:188.653947px;}
.ya3{bottom:193.331318px;}
.y68{bottom:194.890441px;}
.ya4{bottom:201.126935px;}
.y65{bottom:204.245182px;}
.y66{bottom:208.922553px;}
.ya2{bottom:210.481676px;}
.y1e{bottom:218.277294px;}
.ya1{bottom:227.632035px;}
.y1d{bottom:235.427653px;}
.y64{bottom:243.223271px;}
.ya0{bottom:249.459765px;}
.y1c{bottom:252.578012px;}
.y63{bottom:260.373629px;}
.y77{bottom:264.273391px;}
.y62{bottom:274.405741px;}
.y9f{bottom:277.523988px;}
.y1b{bottom:282.201359px;}
.y1a{bottom:299.351718px;}
.y60{bottom:302.469965px;}
.y9d{bottom:308.706459px;}
.y61{bottom:310.265582px;}
.y9e{bottom:313.383829px;}
.y19{bottom:316.502076px;}
.y9c{bottom:322.738571px;}
.y5f{bottom:324.297694px;}
.y18{bottom:346.125424px;}
.y5d{bottom:352.361918px;}
.y5e{bottom:357.039288px;}
.y9b{bottom:358.598412px;}
.y17{bottom:363.275782px;}
.y16{bottom:380.426141px;}
.y99{bottom:386.662635px;}
.y9a{bottom:394.458253px;}
.y97{bottom:403.812994px;}
.y5c{bottom:408.490365px;}
.y15{bottom:410.049488px;}
.y98{bottom:411.608612px;}
.y96{bottom:425.640724px;}
.y14{bottom:427.199847px;}
.y5a{bottom:436.554588px;}
.y5b{bottom:439.672835px;}
.y13{bottom:444.350206px;}
.y94{bottom:453.704947px;}
.y58{bottom:455.264071px;}
.y95{bottom:461.500565px;}
.y59{bottom:463.059688px;}
.y92{bottom:470.855306px;}
.y56{bottom:472.414429px;}
.y12{bottom:473.973553px;}
.y93{bottom:475.532676px;}
.y57{bottom:480.210047px;}
.yc{bottom:480.991561px;}
.y90{bottom:484.887418px;}
.y91{bottom:486.446541px;}
.y54{bottom:489.564788px;}
.y11{bottom:491.123912px;}
.y55{bottom:497.360406px;}
.y8e{bottom:498.919529px;}
.y8f{bottom:502.037776px;}
.y53{bottom:506.715147px;}
.y10{bottom:508.274271px;}
.y5{bottom:514.510765px;}
.y8d{bottom:516.069888px;}
.y51{bottom:523.865506px;}
.yf{bottom:525.424629px;}
.y52{bottom:531.661124px;}
.y8b{bottom:533.220247px;}
.y8c{bottom:537.897618px;}
.y2a{bottom:540.238256px;}
.y4f{bottom:541.015865px;}
.ye{bottom:542.574988px;}
.y50{bottom:545.693235px;}
.y4e{bottom:555.047976px;}
.yd{bottom:559.725347px;}
.y8a{bottom:561.284471px;}
.y88{bottom:575.316582px;}
.y89{bottom:578.434829px;}
.y4d{bottom:583.112200px;}
.y76{bottom:583.893714px;}
.y87{bottom:592.466941px;}
.y4c{bottom:597.144312px;}
.y86{bottom:606.499053px;}
.y4a{bottom:611.176424px;}
.y4b{bottom:614.294671px;}
.y85{bottom:623.649412px;}
.y48{bottom:628.326782px;}
.y49{bottom:636.122400px;}
.y84{bottom:637.681524px;}
.y46{bottom:645.477141px;}
.y47{bottom:653.272759px;}
.y83{bottom:659.509253px;}
.y44{bottom:662.627500px;}
.y45{bottom:670.423118px;}
.y42{bottom:679.777859px;}
.y43{bottom:687.573476px;}
.y82{bottom:692.250847px;}
.y40{bottom:696.928218px;}
.y81{bottom:701.605588px;}
.y41{bottom:704.723835px;}
.y3e{bottom:714.078576px;}
.y7f{bottom:718.755947px;}
.y3f{bottom:721.874194px;}
.y80{bottom:726.551565px;}
.y3c{bottom:731.228935px;}
.y7d{bottom:735.906306px;}
.y3d{bottom:739.024553px;}
.y7e{bottom:740.583676px;}
.y7c{bottom:749.938418px;}
.y3b{bottom:753.056665px;}
.y7b{bottom:763.970529px;}
.y7a{bottom:778.002641px;}
.y39{bottom:781.120888px;}
.y3a{bottom:788.916506px;}
.y79{bottom:792.034753px;}
.y38{bottom:802.948618px;}
.y78{bottom:813.862482px;}
.y36{bottom:831.012841px;}
.y37{bottom:838.808459px;}
.y34{bottom:848.163200px;}
.y35{bottom:855.958818px;}
.y32{bottom:865.313559px;}
.y33{bottom:873.109176px;}
.y30{bottom:882.463918px;}
.y31{bottom:887.141288px;}
.y2f{bottom:896.496029px;}
.y29{bottom:912.868779px;}
.y2e{bottom:918.323759px;}
.y27{bottom:930.019138px;}
.y2d{bottom:949.506229px;}
.y8{bottom:1053.189897px;}
.y1{bottom:1103.081850px;}
.ya{bottom:1109.318344px;}
.y6{bottom:1138.941691px;}
.he{height:9.354741px;}
.h10{height:17.150359px;}
.hb{height:18.709482px;}
.hf{height:19.971747px;}
.h9{height:20.268606px;}
.h16{height:21.287602px;}
.h3{height:23.386853px;}
.h17{height:24.601605px;}
.h5{height:26.505100px;}
.h1{height:31.182471px;}
.h11{height:34.442248px;}
.h14{height:39.362569px;}
.h6{height:39.943494px;}
.ha{height:40.157930px;}
.hd{height:44.282890px;}
.h4{height:49.203211px;}
.h13{height:54.123532px;}
.h8{height:65.483188px;}
.h2{height:68.884495px;}
.h7{height:530.102000px;}
.hc{height:608.058176px;}
.h15{height:827.894594px;}
.h12{height:966.656588px;}
.h0{height:1237.176471px;}
.w3{width:2.294400px;}
.w5{width:4.675027px;}
.w6{width:6.233370px;}
.w8{width:7.791712px;}
.w9{width:10.908397px;}
.w4{width:32.725192px;}
.wb{width:187.001098px;}
.wc{width:264.918222px;}
.w1{width:330.368607px;}
.w7{width:532.953129px;}
.w2{width:623.336993px;}
.wa{width:654.503843px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x75{left:3.116685px;}
.x2a{left:12.466740px;}
.x2c{left:18.700110px;}
.x2d{left:21.816795px;}
.x7{left:26.491822px;}
.x4b{left:29.608507px;}
.x6e{left:31.166850px;}
.x6f{left:34.283535px;}
.x46{left:37.400220px;}
.x34{left:38.958562px;}
.x3d{left:40.516905px;}
.x1{left:42.075247px;}
.x16{left:43.633590px;}
.x17{left:46.750275px;}
.x28{left:48.308617px;}
.x6b{left:51.425302px;}
.x47{left:52.983644px;}
.x3e{left:56.100329px;}
.x69{left:57.658672px;}
.x8{left:59.217014px;}
.x4a{left:60.775357px;}
.x66{left:62.333699px;}
.x67{left:65.450384px;}
.x73{left:68.567069px;}
.x2b{left:70.125412px;}
.x4c{left:74.800439px;}
.x51{left:76.358782px;}
.x4d{left:77.917124px;}
.x2{left:88.825522px;}
.x45{left:90.383864px;}
.x4e{left:93.500549px;}
.x42{left:96.617234px;}
.x4f{left:98.175576px;}
.x30{left:99.733919px;}
.x52{left:101.292261px;}
.x29{left:102.850604px;}
.x64{left:104.408946px;}
.x1a{left:105.967289px;}
.x2e{left:107.525631px;}
.x9{left:109.083974px;}
.x1f{left:110.642316px;}
.x68{left:113.759001px;}
.x20{left:118.434029px;}
.x43{left:123.109056px;}
.x65{left:124.667399px;}
.x35{left:126.225741px;}
.x2f{left:130.900769px;}
.x37{left:132.459111px;}
.x55{left:143.367508px;}
.x56{left:146.484193px;}
.x18{left:148.042536px;}
.x5b{left:149.600878px;}
.x19{left:151.159221px;}
.x5c{left:152.717563px;}
.x31{left:154.275906px;}
.x5d{left:155.834248px;}
.x74{left:162.067618px;}
.x6c{left:163.625961px;}
.x5a{left:165.184303px;}
.x59{left:168.300988px;}
.x39{left:174.534358px;}
.x14{left:176.092701px;}
.x3a{left:177.651043px;}
.x15{left:179.209386px;}
.x36{left:185.442756px;}
.x6a{left:187.001098px;}
.x72{left:188.559441px;}
.x32{left:190.117783px;}
.x57{left:194.792810px;}
.xa{left:196.351153px;}
.x50{left:197.909495px;}
.x71{left:199.467838px;}
.x5e{left:201.026180px;}
.x54{left:202.584523px;}
.x61{left:204.142865px;}
.x3f{left:205.701208px;}
.x62{left:207.259550px;}
.x6d{left:211.934578px;}
.x53{left:215.051263px;}
.x21{left:216.609605px;}
.x63{left:218.167948px;}
.x78{left:219.726290px;}
.x70{left:221.284633px;}
.x77{left:222.842975px;}
.x22{left:224.401318px;}
.x44{left:225.959660px;}
.x48{left:229.076345px;}
.x3b{left:235.309715px;}
.x49{left:236.868058px;}
.x33{left:238.426400px;}
.x40{left:239.984742px;}
.x13{left:241.543085px;}
.xd{left:244.659770px;}
.xe{left:247.776455px;}
.x3c{left:250.893140px;}
.x58{left:255.568167px;}
.x1d{left:260.243195px;}
.x76{left:261.801537px;}
.x38{left:263.359880px;}
.x41{left:264.918222px;}
.x5f{left:275.826620px;}
.x11{left:302.318442px;}
.x12{left:305.435127px;}
.xf{left:324.135237px;}
.x10{left:327.251922px;}
.x3{left:330.368607px;}
.x1c{left:335.043634px;}
.x1b{left:338.160319px;}
.x23{left:341.277004px;}
.x60{left:342.835346px;}
.x4{left:344.393689px;}
.xb{left:345.952031px;}
.x24{left:349.068716px;}
.xc{left:356.860429px;}
.x5{left:383.352251px;}
.x25{left:430.102525px;}
.x26{left:437.894238px;}
.x1e{left:687.229035px;}
.x27{left:701.254118px;}
.x6{left:953.705600px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.501960pt;}
.ls7{letter-spacing:-0.312830pt;}
.ls6e{letter-spacing:-0.278071pt;}
.ls22{letter-spacing:-0.269552pt;}
.ls11{letter-spacing:-0.269211pt;}
.ls61{letter-spacing:-0.245357pt;}
.ls8f{letter-spacing:-0.218095pt;}
.lsa0{letter-spacing:-0.190833pt;}
.ls26{letter-spacing:-0.185381pt;}
.ls5c{letter-spacing:-0.181632pt;}
.ls3d{letter-spacing:-0.175158pt;}
.ls67{letter-spacing:-0.169705pt;}
.ls60{letter-spacing:-0.165957pt;}
.ls51{letter-spacing:-0.163571pt;}
.ls14{letter-spacing:-0.162549pt;}
.ls79{letter-spacing:-0.161186pt;}
.lsa3{letter-spacing:-0.153689pt;}
.ls4f{letter-spacing:-0.153348pt;}
.lsa8{letter-spacing:-0.151644pt;}
.ls45{letter-spacing:-0.151304pt;}
.ls19{letter-spacing:-0.150622pt;}
.ls1a{letter-spacing:-0.145170pt;}
.lsf{letter-spacing:-0.135969pt;}
.lsaa{letter-spacing:-0.134265pt;}
.lsa7{letter-spacing:-0.114500pt;}
.ls68{letter-spacing:-0.111433pt;}
.ls8b{letter-spacing:-0.105981pt;}
.ls33{letter-spacing:-0.102573pt;}
.ls58{letter-spacing:-0.102232pt;}
.ls30{letter-spacing:-0.093372pt;}
.ls47{letter-spacing:-0.092350pt;}
.ls88{letter-spacing:-0.092009pt;}
.ls52{letter-spacing:-0.089283pt;}
.ls77{letter-spacing:-0.087238pt;}
.ls7d{letter-spacing:-0.085875pt;}
.lsac{letter-spacing:-0.077356pt;}
.ls10{letter-spacing:-0.069859pt;}
.ls29{letter-spacing:-0.069177pt;}
.lsa5{letter-spacing:-0.056909pt;}
.ls59{letter-spacing:-0.056568pt;}
.ls94{letter-spacing:-0.054524pt;}
.lsab{letter-spacing:-0.053502pt;}
.ls35{letter-spacing:-0.050094pt;}
.ls7f{letter-spacing:-0.044641pt;}
.ls8d{letter-spacing:-0.035440pt;}
.ls3{letter-spacing:-0.034077pt;}
.ls9b{letter-spacing:-0.027262pt;}
.ls82{letter-spacing:-0.014994pt;}
.ls1f{letter-spacing:-0.013972pt;}
.ls0{letter-spacing:0.000000pt;}
.ls54{letter-spacing:0.003408pt;}
.ls13{letter-spacing:0.006475pt;}
.lsa9{letter-spacing:0.012949pt;}
.ls46{letter-spacing:0.031692pt;}
.ls3c{letter-spacing:0.034077pt;}
.ls89{letter-spacing:0.074629pt;}
.ls8c{letter-spacing:0.077356pt;}
.ls74{letter-spacing:0.078037pt;}
.ls57{letter-spacing:0.089964pt;}
.ls87{letter-spacing:0.103595pt;}
.ls6a{letter-spacing:0.104958pt;}
.ls93{letter-spacing:0.106662pt;}
.ls95{letter-spacing:0.109048pt;}
.ls9e{letter-spacing:0.116885pt;}
.ls63{letter-spacing:0.117226pt;}
.ls2e{letter-spacing:0.119271pt;}
.ls3f{letter-spacing:0.121656pt;}
.ls5a{letter-spacing:0.122679pt;}
.ls15{letter-spacing:0.127449pt;}
.ls6d{letter-spacing:0.128131pt;}
.ls12{letter-spacing:0.131539pt;}
.ls85{letter-spacing:0.136310pt;}
.ls83{letter-spacing:0.139036pt;}
.ls6b{letter-spacing:0.146192pt;}
.ls6f{letter-spacing:0.149941pt;}
.ls1d{letter-spacing:0.150281pt;}
.ls16{letter-spacing:0.154711pt;}
.ls70{letter-spacing:0.156074pt;}
.ls9c{letter-spacing:0.156756pt;}
.ls81{letter-spacing:0.169705pt;}
.ls1b{letter-spacing:0.170387pt;}
.lsa2{letter-spacing:0.176521pt;}
.ls39{letter-spacing:0.177202pt;}
.ls4a{letter-spacing:0.182655pt;}
.ls28{letter-spacing:0.196627pt;}
.ls7c{letter-spacing:0.200375pt;}
.ls43{letter-spacing:0.208213pt;}
.ls32{letter-spacing:0.210939pt;}
.ls86{letter-spacing:0.214006pt;}
.ls2c{letter-spacing:0.214347pt;}
.ls7e{letter-spacing:0.224911pt;}
.ls64{letter-spacing:0.227978pt;}
.ls84{letter-spacing:0.230704pt;}
.ls48{letter-spacing:0.234452pt;}
.ls38{letter-spacing:0.239564pt;}
.ls90{letter-spacing:0.249446pt;}
.ls2b{letter-spacing:0.252854pt;}
.ls4e{letter-spacing:0.258988pt;}
.ls62{letter-spacing:0.272619pt;}
.ls5e{letter-spacing:0.282842pt;}
.ls72{letter-spacing:0.291702pt;}
.ls4c{letter-spacing:0.306015pt;}
.lsb{letter-spacing:0.311127pt;}
.ls2d{letter-spacing:0.317942pt;}
.ls7a{letter-spacing:0.320327pt;}
.ls37{letter-spacing:0.321350pt;}
.ls78{letter-spacing:0.321691pt;}
.lse{letter-spacing:0.324417pt;}
.ls40{letter-spacing:0.325098pt;}
.lsa6{letter-spacing:0.327143pt;}
.ls17{letter-spacing:0.329188pt;}
.ls92{letter-spacing:0.347249pt;}
.ls41{letter-spacing:0.349293pt;}
.ls18{letter-spacing:0.356109pt;}
.ls69{letter-spacing:0.363606pt;}
.ls71{letter-spacing:0.366673pt;}
.ls9a{letter-spacing:0.370421pt;}
.ls76{letter-spacing:0.372807pt;}
.lsad{letter-spacing:0.374851pt;}
.ls3e{letter-spacing:0.377237pt;}
.ls98{letter-spacing:0.381667pt;}
.ls20{letter-spacing:0.385415pt;}
.lsc{letter-spacing:0.396320pt;}
.lsa{letter-spacing:0.398365pt;}
.ls49{letter-spacing:0.398705pt;}
.ls4d{letter-spacing:0.405180pt;}
.ls6c{letter-spacing:0.408929pt;}
.ls8a{letter-spacing:0.419493pt;}
.lsd{letter-spacing:0.419833pt;}
.ls1c{letter-spacing:0.421878pt;}
.ls24{letter-spacing:0.424945pt;}
.ls8{letter-spacing:0.430738pt;}
.ls36{letter-spacing:0.433464pt;}
.ls99{letter-spacing:0.434827pt;}
.ls5d{letter-spacing:0.448799pt;}
.ls1e{letter-spacing:0.460386pt;}
.ls27{letter-spacing:0.469927pt;}
.ls5b{letter-spacing:0.479810pt;}
.ls91{letter-spacing:0.481173pt;}
.ls3a{letter-spacing:0.481514pt;}
.ls3b{letter-spacing:0.482195pt;}
.ls8e{letter-spacing:0.486284pt;}
.ls4b{letter-spacing:0.500256pt;}
.ls23{letter-spacing:0.512865pt;}
.ls7b{letter-spacing:0.517976pt;}
.ls65{letter-spacing:0.540467pt;}
.ls44{letter-spacing:0.550691pt;}
.ls21{letter-spacing:0.551372pt;}
.ls25{letter-spacing:0.557506pt;}
.ls1{letter-spacing:0.558869pt;}
.ls31{letter-spacing:0.563299pt;}
.ls34{letter-spacing:0.573182pt;}
.ls75{letter-spacing:0.596354pt;}
.ls97{letter-spacing:0.606578pt;}
.ls5f{letter-spacing:0.606918pt;}
.ls55{letter-spacing:0.640655pt;}
.ls56{letter-spacing:0.661442pt;}
.ls96{letter-spacing:0.681548pt;}
.lsa1{letter-spacing:0.682911pt;}
.ls80{letter-spacing:0.736072pt;}
.ls50{letter-spacing:0.741524pt;}
.ls6{letter-spacing:0.783780pt;}
.ls42{letter-spacing:0.798433pt;}
.ls2f{letter-spacing:0.834896pt;}
.ls73{letter-spacing:0.845119pt;}
.ls53{letter-spacing:0.856024pt;}
.ls4{letter-spacing:0.886012pt;}
.lsa4{letter-spacing:1.015506pt;}
.ls2a{letter-spacing:1.114331pt;}
.ls9f{letter-spacing:1.138185pt;}
.ls9d{letter-spacing:1.176692pt;}
.ls66{letter-spacing:1.335834pt;}
.ls9{letter-spacing:1.359688pt;}
.ls5{letter-spacing:1.669792pt;}
.ws49{word-spacing:-3.060490pt;}
.ws3d{word-spacing:-2.953828pt;}
.ws72{word-spacing:-2.939856pt;}
.ws2e{word-spacing:-2.935767pt;}
.ws53{word-spacing:-2.862501pt;}
.ws7c{word-spacing:-2.835239pt;}
.ws32{word-spacing:-2.802865pt;}
.ws59{word-spacing:-2.745274pt;}
.ws68{word-spacing:-2.684276pt;}
.ws62{word-spacing:-2.678483pt;}
.ws6a{word-spacing:-2.667578pt;}
.ws34{word-spacing:-2.661785pt;}
.ws61{word-spacing:-2.653947pt;}
.ws56{word-spacing:-2.603513pt;}
.ws4f{word-spacing:-2.570798pt;}
.ws51{word-spacing:-2.558530pt;}
.ws43{word-spacing:-2.543536pt;}
.ws2f{word-spacing:-2.487649pt;}
.ws78{word-spacing:-2.453572pt;}
.ws7a{word-spacing:-2.399048pt;}
.ws44{word-spacing:-2.397004pt;}
.ws38{word-spacing:-2.361222pt;}
.ws75{word-spacing:-2.321352pt;}
.ws36{word-spacing:-2.302268pt;}
.ws3e{word-spacing:-2.300224pt;}
.ws47{word-spacing:-2.288978pt;}
.ws6e{word-spacing:-2.259672pt;}
.ws7f{word-spacing:-2.212645pt;}
.ws3b{word-spacing:-2.165277pt;}
.ws2b{word-spacing:-2.079743pt;}
.ws87{word-spacing:-2.036806pt;}
.ws6f{word-spacing:-1.965925pt;}
.ws5b{word-spacing:-1.918216pt;}
.ws2d{word-spacing:-1.905267pt;}
.ws5a{word-spacing:-1.881072pt;}
.ws73{word-spacing:-1.853810pt;}
.ws33{word-spacing:-1.834386pt;}
.ws5d{word-spacing:-1.752941pt;}
.ws82{word-spacing:-1.718864pt;}
.ws42{word-spacing:-1.697395pt;}
.ws54{word-spacing:-1.682060pt;}
.ws3f{word-spacing:-1.676608pt;}
.ws5c{word-spacing:-1.632307pt;}
.ws93{word-spacing:-1.609475pt;}
.ws35{word-spacing:-1.586643pt;}
.ws8f{word-spacing:-1.577442pt;}
.ws60{word-spacing:-1.553929pt;}
.ws2c{word-spacing:-1.531097pt;}
.ws8b{word-spacing:-1.515081pt;}
.ws89{word-spacing:-1.512355pt;}
.ws88{word-spacing:-1.484070pt;}
.ws7d{word-spacing:-1.470780pt;}
.ws92{word-spacing:-1.467372pt;}
.ws64{word-spacing:-1.464646pt;}
.ws90{word-spacing:-1.458512pt;}
.ws91{word-spacing:-1.448289pt;}
.ws8c{word-spacing:-1.445904pt;}
.ws3a{word-spacing:-1.434658pt;}
.ws7b{word-spacing:-1.403988pt;}
.ws81{word-spacing:-1.399218pt;}
.ws6b{word-spacing:-1.398536pt;}
.ws77{word-spacing:-1.383201pt;}
.ws5e{word-spacing:-1.357643pt;}
.ws5f{word-spacing:-1.356280pt;}
.ws8e{word-spacing:-1.346398pt;}
.ws48{word-spacing:-1.318795pt;}
.ws4c{word-spacing:-1.308572pt;}
.ws66{word-spacing:-1.290170pt;}
.ws74{word-spacing:-1.285399pt;}
.ws39{word-spacing:-1.270405pt;}
.ws4e{word-spacing:-1.263930pt;}
.ws94{word-spacing:-1.261886pt;}
.ws67{word-spacing:-1.244165pt;}
.ws95{word-spacing:-1.242462pt;}
.ws8d{word-spacing:-1.241099pt;}
.ws3c{word-spacing:-1.218607pt;}
.ws65{word-spacing:-1.193731pt;}
.ws7e{word-spacing:-1.192709pt;}
.ws57{word-spacing:-1.192027pt;}
.ws8a{word-spacing:-1.186575pt;}
.ws52{word-spacing:-1.182145pt;}
.ws69{word-spacing:-1.172262pt;}
.ws45{word-spacing:-1.158631pt;}
.ws31{word-spacing:-1.157609pt;}
.ws4d{word-spacing:-1.153179pt;}
.ws79{word-spacing:-1.142615pt;}
.ws70{word-spacing:-1.113308pt;}
.ws37{word-spacing:-1.067645pt;}
.ws41{word-spacing:-1.039360pt;}
.ws71{word-spacing:-1.000512pt;}
.ws63{word-spacing:-0.991311pt;}
.ws85{word-spacing:-0.979043pt;}
.ws40{word-spacing:-0.946670pt;}
.ws6c{word-spacing:-0.943944pt;}
.ws86{word-spacing:-0.921453pt;}
.ws84{word-spacing:-0.882264pt;}
.ws4a{word-spacing:-0.869996pt;}
.ws50{word-spacing:-0.866247pt;}
.ws30{word-spacing:-0.860795pt;}
.ws76{word-spacing:-0.857387pt;}
.ws46{word-spacing:-0.828421pt;}
.ws4b{word-spacing:-0.795707pt;}
.ws55{word-spacing:-0.757881pt;}
.ws27{word-spacing:-0.645085pt;}
.ws28{word-spacing:-0.283524pt;}
.ws29{word-spacing:-0.004430pt;}
.ws0{word-spacing:0.000000pt;}
.ws26{word-spacing:0.011586pt;}
.ws1{word-spacing:0.581019pt;}
.ws21{word-spacing:0.705743pt;}
.ws58{word-spacing:0.808997pt;}
.ws1f{word-spacing:0.832851pt;}
.ws1b{word-spacing:0.838985pt;}
.ws2a{word-spacing:0.854320pt;}
.ws25{word-spacing:0.857728pt;}
.ws3{word-spacing:0.959619pt;}
.ws17{word-spacing:0.968479pt;}
.ws83{word-spacing:0.999149pt;}
.ws23{word-spacing:1.006987pt;}
.ws1d{word-spacing:1.031863pt;}
.ws13{word-spacing:1.034249pt;}
.ws80{word-spacing:1.058784pt;}
.ws12{word-spacing:1.061170pt;}
.ws7{word-spacing:1.063215pt;}
.ws8{word-spacing:1.065941pt;}
.ws24{word-spacing:1.078890pt;}
.ws6d{word-spacing:1.101040pt;}
.ws6{word-spacing:1.109901pt;}
.ws1e{word-spacing:1.120124pt;}
.ws1a{word-spacing:1.159313pt;}
.ws5{word-spacing:1.218267pt;}
.ws16{word-spacing:1.219971pt;}
.ws22{word-spacing:1.244847pt;}
.ws10{word-spacing:1.262908pt;}
.wse{word-spacing:1.384224pt;}
.ws19{word-spacing:1.404329pt;}
.ws18{word-spacing:1.413871pt;}
.wsb{word-spacing:1.460216pt;}
.ws11{word-spacing:1.513718pt;}
.wsa{word-spacing:1.526326pt;}
.ws15{word-spacing:1.535527pt;}
.ws14{word-spacing:1.540980pt;}
.wsf{word-spacing:1.552907pt;}
.ws20{word-spacing:1.575738pt;}
.wsc{word-spacing:1.659569pt;}
.ws1c{word-spacing:1.659910pt;}
.ws4{word-spacing:1.687172pt;}
.ws9{word-spacing:1.695009pt;}
.ws2{word-spacing:1.703188pt;}
.wsd{word-spacing:1.722271pt;}
._0{margin-left:-19.730808pt;}
._4{margin-left:-1.035953pt;}
._5{width:1.242462pt;}
._3{width:2.453572pt;}
._1{width:17.040398pt;}
._2{width:23.853150pt;}
.fs3{font-size:17.038695pt;}
.fs4{font-size:23.854172pt;}
.fs6{font-size:27.261911pt;}
.fs2{font-size:30.669650pt;}
.fs1{font-size:34.077389pt;}
.fs5{font-size:37.485128pt;}
.fs0{font-size:47.708345pt;}
.y0{bottom:0.000000pt;}
.y28{bottom:1.330800pt;}
.yb{bottom:2.661600pt;}
.y9{bottom:5.323200pt;}
.y2{bottom:7.984800pt;}
.y3{bottom:9.315600pt;}
.y74{bottom:15.969600pt;}
.y26{bottom:17.300400pt;}
.y2b{bottom:21.959867pt;}
.y75{bottom:22.623600pt;}
.yaf{bottom:25.285200pt;}
.y72{bottom:30.608400pt;}
.y25{bottom:31.939200pt;}
.yae{bottom:33.270000pt;}
.y73{bottom:37.262400pt;}
.yad{bottom:41.254800pt;}
.y7{bottom:42.585600pt;}
.y70{bottom:45.247200pt;}
.y24{bottom:46.578000pt;}
.yac{bottom:49.239600pt;}
.y71{bottom:51.901200pt;}
.y4{bottom:52.568267pt;}
.yab{bottom:57.224400pt;}
.y6e{bottom:59.886000pt;}
.yaa{bottom:65.209200pt;}
.y6f{bottom:66.540000pt;}
.y6d{bottom:78.517200pt;}
.ya9{bottom:85.171200pt;}
.y23{bottom:91.825200pt;}
.ya8{bottom:93.156000pt;}
.y6b{bottom:102.471600pt;}
.y2c{bottom:107.131067pt;}
.y6c{bottom:109.125600pt;}
.y22{bottom:117.110400pt;}
.ya6{bottom:121.102800pt;}
.y6a{bottom:123.764400pt;}
.ya7{bottom:127.756800pt;}
.y21{bottom:131.749200pt;}
.y69{bottom:135.741600pt;}
.ya5{bottom:142.395600pt;}
.y20{bottom:146.388000pt;}
.y67{bottom:159.696000pt;}
.y1f{bottom:161.026800pt;}
.ya3{bottom:165.019200pt;}
.y68{bottom:166.350000pt;}
.ya4{bottom:171.673200pt;}
.y65{bottom:174.334800pt;}
.y66{bottom:178.327200pt;}
.ya2{bottom:179.658000pt;}
.y1e{bottom:186.312000pt;}
.ya1{bottom:194.296800pt;}
.y1d{bottom:200.950800pt;}
.y64{bottom:207.604800pt;}
.ya0{bottom:212.928000pt;}
.y1c{bottom:215.589600pt;}
.y63{bottom:222.243600pt;}
.y77{bottom:225.572267pt;}
.y62{bottom:234.220800pt;}
.y9f{bottom:236.882400pt;}
.y1b{bottom:240.874800pt;}
.y1a{bottom:255.513600pt;}
.y60{bottom:258.175200pt;}
.y9d{bottom:263.498400pt;}
.y61{bottom:264.829200pt;}
.y9e{bottom:267.490800pt;}
.y19{bottom:270.152400pt;}
.y9c{bottom:275.475600pt;}
.y5f{bottom:276.806400pt;}
.y18{bottom:295.437600pt;}
.y5d{bottom:300.760800pt;}
.y5e{bottom:304.753200pt;}
.y9b{bottom:306.084000pt;}
.y17{bottom:310.076400pt;}
.y16{bottom:324.715200pt;}
.y99{bottom:330.038400pt;}
.y9a{bottom:336.692400pt;}
.y97{bottom:344.677200pt;}
.y5c{bottom:348.669600pt;}
.y15{bottom:350.000400pt;}
.y98{bottom:351.331200pt;}
.y96{bottom:363.308400pt;}
.y14{bottom:364.639200pt;}
.y5a{bottom:372.624000pt;}
.y5b{bottom:375.285600pt;}
.y13{bottom:379.278000pt;}
.y94{bottom:387.262800pt;}
.y58{bottom:388.593600pt;}
.y95{bottom:393.916800pt;}
.y59{bottom:395.247600pt;}
.y92{bottom:401.901600pt;}
.y56{bottom:403.232400pt;}
.y12{bottom:404.563200pt;}
.y93{bottom:405.894000pt;}
.y57{bottom:409.886400pt;}
.yc{bottom:410.553467pt;}
.y90{bottom:413.878800pt;}
.y91{bottom:415.209600pt;}
.y54{bottom:417.871200pt;}
.y11{bottom:419.202000pt;}
.y55{bottom:424.525200pt;}
.y8e{bottom:425.856000pt;}
.y8f{bottom:428.517600pt;}
.y53{bottom:432.510000pt;}
.y10{bottom:433.840800pt;}
.y5{bottom:439.164000pt;}
.y8d{bottom:440.494800pt;}
.y51{bottom:447.148800pt;}
.yf{bottom:448.479600pt;}
.y52{bottom:453.802800pt;}
.y8b{bottom:455.133600pt;}
.y8c{bottom:459.126000pt;}
.y2a{bottom:461.123867pt;}
.y4f{bottom:461.787600pt;}
.ye{bottom:463.118400pt;}
.y50{bottom:465.780000pt;}
.y4e{bottom:473.764800pt;}
.yd{bottom:477.757200pt;}
.y8a{bottom:479.088000pt;}
.y88{bottom:491.065200pt;}
.y89{bottom:493.726800pt;}
.y4d{bottom:497.719200pt;}
.y76{bottom:498.386267pt;}
.y87{bottom:505.704000pt;}
.y4c{bottom:509.696400pt;}
.y86{bottom:517.681200pt;}
.y4a{bottom:521.673600pt;}
.y4b{bottom:524.335200pt;}
.y85{bottom:532.320000pt;}
.y48{bottom:536.312400pt;}
.y49{bottom:542.966400pt;}
.y84{bottom:544.297200pt;}
.y46{bottom:550.951200pt;}
.y47{bottom:557.605200pt;}
.y83{bottom:562.928400pt;}
.y44{bottom:565.590000pt;}
.y45{bottom:572.244000pt;}
.y42{bottom:580.228800pt;}
.y43{bottom:586.882800pt;}
.y82{bottom:590.875200pt;}
.y40{bottom:594.867600pt;}
.y81{bottom:598.860000pt;}
.y41{bottom:601.521600pt;}
.y3e{bottom:609.506400pt;}
.y7f{bottom:613.498800pt;}
.y3f{bottom:616.160400pt;}
.y80{bottom:620.152800pt;}
.y3c{bottom:624.145200pt;}
.y7d{bottom:628.137600pt;}
.y3d{bottom:630.799200pt;}
.y7e{bottom:632.130000pt;}
.y7c{bottom:640.114800pt;}
.y3b{bottom:642.776400pt;}
.y7b{bottom:652.092000pt;}
.y7a{bottom:664.069200pt;}
.y39{bottom:666.730800pt;}
.y3a{bottom:673.384800pt;}
.y79{bottom:676.046400pt;}
.y38{bottom:685.362000pt;}
.y78{bottom:694.677600pt;}
.y36{bottom:709.316400pt;}
.y37{bottom:715.970400pt;}
.y34{bottom:723.955200pt;}
.y35{bottom:730.609200pt;}
.y32{bottom:738.594000pt;}
.y33{bottom:745.248000pt;}
.y30{bottom:753.232800pt;}
.y31{bottom:757.225200pt;}
.y2f{bottom:765.210000pt;}
.y29{bottom:779.185067pt;}
.y2e{bottom:783.841200pt;}
.y27{bottom:793.823867pt;}
.y2d{bottom:810.457200pt;}
.y8{bottom:898.957067pt;}
.y1{bottom:941.542667pt;}
.ya{bottom:946.865867pt;}
.y6{bottom:972.151067pt;}
.he{height:7.984800pt;}
.h10{height:14.638800pt;}
.hb{height:15.969600pt;}
.hf{height:17.047014pt;}
.h9{height:17.300400pt;}
.h16{height:18.170170pt;}
.h3{height:19.962000pt;}
.h17{height:20.998860pt;}
.h5{height:22.623600pt;}
.h1{height:26.616000pt;}
.h11{height:29.398404pt;}
.h14{height:33.598176pt;}
.h6{height:34.094028pt;}
.ha{height:34.277061pt;}
.hd{height:37.797948pt;}
.h4{height:41.997720pt;}
.h13{height:46.197492pt;}
.h8{height:55.893600pt;}
.h2{height:58.796808pt;}
.h7{height:452.472000pt;}
.hc{height:519.012000pt;}
.h15{height:706.654800pt;}
.h12{height:825.096000pt;}
.h0{height:1056.000000pt;}
.w3{width:1.958400pt;}
.w5{width:3.990400pt;}
.w6{width:5.320533pt;}
.w8{width:6.650667pt;}
.w9{width:9.310933pt;}
.w4{width:27.932800pt;}
.wb{width:159.616000pt;}
.wc{width:226.122667pt;}
.w1{width:281.988267pt;}
.w7{width:454.905600pt;}
.w2{width:532.053333pt;}
.wa{width:558.656000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x75{left:2.660267pt;}
.x2a{left:10.641067pt;}
.x2c{left:15.961600pt;}
.x2d{left:18.621867pt;}
.x7{left:22.612267pt;}
.x4b{left:25.272533pt;}
.x6e{left:26.602667pt;}
.x6f{left:29.262933pt;}
.x46{left:31.923200pt;}
.x34{left:33.253333pt;}
.x3d{left:34.583467pt;}
.x1{left:35.913600pt;}
.x16{left:37.243733pt;}
.x17{left:39.904000pt;}
.x28{left:41.234133pt;}
.x6b{left:43.894400pt;}
.x47{left:45.224533pt;}
.x3e{left:47.884800pt;}
.x69{left:49.214933pt;}
.x8{left:50.545067pt;}
.x4a{left:51.875200pt;}
.x66{left:53.205333pt;}
.x67{left:55.865600pt;}
.x73{left:58.525867pt;}
.x2b{left:59.856000pt;}
.x4c{left:63.846400pt;}
.x51{left:65.176533pt;}
.x4d{left:66.506667pt;}
.x2{left:75.817600pt;}
.x45{left:77.147733pt;}
.x4e{left:79.808000pt;}
.x42{left:82.468267pt;}
.x4f{left:83.798400pt;}
.x30{left:85.128533pt;}
.x52{left:86.458667pt;}
.x29{left:87.788800pt;}
.x64{left:89.118933pt;}
.x1a{left:90.449067pt;}
.x2e{left:91.779200pt;}
.x9{left:93.109333pt;}
.x1f{left:94.439467pt;}
.x68{left:97.099733pt;}
.x20{left:101.090133pt;}
.x43{left:105.080533pt;}
.x65{left:106.410667pt;}
.x35{left:107.740800pt;}
.x2f{left:111.731200pt;}
.x37{left:113.061333pt;}
.x55{left:122.372267pt;}
.x56{left:125.032533pt;}
.x18{left:126.362667pt;}
.x5b{left:127.692800pt;}
.x19{left:129.022933pt;}
.x5c{left:130.353067pt;}
.x31{left:131.683200pt;}
.x5d{left:133.013333pt;}
.x74{left:138.333867pt;}
.x6c{left:139.664000pt;}
.x5a{left:140.994133pt;}
.x59{left:143.654400pt;}
.x39{left:148.974933pt;}
.x14{left:150.305067pt;}
.x3a{left:151.635200pt;}
.x15{left:152.965333pt;}
.x36{left:158.285867pt;}
.x6a{left:159.616000pt;}
.x72{left:160.946133pt;}
.x32{left:162.276267pt;}
.x57{left:166.266667pt;}
.xa{left:167.596800pt;}
.x50{left:168.926933pt;}
.x71{left:170.257067pt;}
.x5e{left:171.587200pt;}
.x54{left:172.917333pt;}
.x61{left:174.247467pt;}
.x3f{left:175.577600pt;}
.x62{left:176.907733pt;}
.x6d{left:180.898133pt;}
.x53{left:183.558400pt;}
.x21{left:184.888533pt;}
.x63{left:186.218667pt;}
.x78{left:187.548800pt;}
.x70{left:188.878933pt;}
.x77{left:190.209067pt;}
.x22{left:191.539200pt;}
.x44{left:192.869333pt;}
.x48{left:195.529600pt;}
.x3b{left:200.850133pt;}
.x49{left:202.180267pt;}
.x33{left:203.510400pt;}
.x40{left:204.840533pt;}
.x13{left:206.170667pt;}
.xd{left:208.830933pt;}
.xe{left:211.491200pt;}
.x3c{left:214.151467pt;}
.x58{left:218.141867pt;}
.x1d{left:222.132267pt;}
.x76{left:223.462400pt;}
.x38{left:224.792533pt;}
.x41{left:226.122667pt;}
.x5f{left:235.433600pt;}
.x11{left:258.045867pt;}
.x12{left:260.706133pt;}
.xf{left:276.667733pt;}
.x10{left:279.328000pt;}
.x3{left:281.988267pt;}
.x1c{left:285.978667pt;}
.x1b{left:288.638933pt;}
.x23{left:291.299200pt;}
.x60{left:292.629333pt;}
.x4{left:293.959467pt;}
.xb{left:295.289600pt;}
.x24{left:297.949867pt;}
.xc{left:304.600533pt;}
.x5{left:327.212800pt;}
.x25{left:367.116800pt;}
.x26{left:373.767467pt;}
.x1e{left:586.588800pt;}
.x27{left:598.560000pt;}
.x6{left:814.041600pt;}
}
